<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AGlossary%2Fstyles.css</id>
	<title>Sjabloon:Glossary/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AGlossary%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Glossary/styles.css&amp;action=history"/>
	<updated>2026-08-10T05:45:08Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Glossary/styles.css&amp;diff=122189&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Glossary/styles.css&amp;diff=122189&amp;oldid=prev"/>
		<updated>2024-07-11T09:34:49Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.glossary dt {&lt;br /&gt;
    margin-top: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.glossary dt + dt {&lt;br /&gt;
    margin-top: -0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* the inline styles that were defined in {gbq}/{gquote};&lt;br /&gt;
   simply use {quote} within {defn}, will work like {gbq} */&lt;br /&gt;
.glossary .templatequote {&lt;br /&gt;
    margin-top: 0;&lt;br /&gt;
    margin-bottom: -0.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>